<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Dozent\KursUebersicht\Detailsreiter\Termine;

class DozTermineController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Termine\TermineController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new DozTermineUseCase(
      $this->getRequestObj()
    );
  }
}